sphinxcontrib-spelling 1.4-1 source package in Ubuntu

Changelog

sphinxcontrib-spelling (1.4-1) unstable; urgency=low


  * New upstream release
  * Added autopkgtests
  * debian/control
    - Fixed lintian vcs-field-not-canonical
    - Updated Homepage field
    - Bumped Standards-Version to 3.9.4
      - Bumped debhelper dependency to 8.1 for build-{arch,indep} support
  * debian/copyright
    - Updated copyright years
    - Updated Format URL to latest version
    - Properly formatting License field: see #700970 for details
  * debian/rules
    - Removed work-around for #645125 since it's fixed

 -- Daniele Tricoli <email address hidden>  Tue, 07 May 2013 22:45:05 +0200

Upload details

Uploaded by:
Debian Python Modules Team on 2013-05-08
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe python

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
sphinxcontrib-spelling_1.4-1.dsc 2.2 KiB a26b25817f752585ce4858e264cd92948602df55407185cffc331233b22e073e
sphinxcontrib-spelling_1.4.orig.tar.gz 7.2 KiB ce360dc2617a713a73880814271dd7bcf887ae3c8f056b83f090fe10aa1abbac
sphinxcontrib-spelling_1.4-1.debian.tar.gz 2.8 KiB f64e2523f0f6d6c9e5d6e11ec52602614860d92d674f3e573bc5b88c1f4d99cf

Available diffs

No changes file available.

Binary packages built by this source

python-sphinxcontrib.spelling: No summary available for python-sphinxcontrib.spelling in ubuntu saucy.

No description available for python-sphinxcontrib.spelling in ubuntu saucy.